@charset "UTF-8";
@font-face {
  font-family: 'fwo-awards';
  src: url("../fonts/fwo-awards.eot?-k45tc5");
  src: url("../fonts/fwo-awards.eot?#iefix-k45tc5") format("embedded-opentype"), url("../fonts/fwo-awards.ttf?-k45tc5") format("truetype"), url("../fonts/fwo-awards.woff?-k45tc5") format("woff"), url("../fonts/fwo-awards.svg?-k45tc5#fwo-awards") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="fwo-icon-"], [class*=" fwo-icon-"] {
  font-family: 'fwo-awards';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.fwo-icon-multi-award:before {
  content: "\e600"; }

.fwo-icon-doc-tick:before {
  content: "\e601"; }

.fwo-icon-employer-group:before {
  content: "\e602"; }

.fwo-icon-suit:before {
  content: "\e603"; }

.fwo-icon-tick:before {
  content: "\e604"; }

.fwo-icon-awards:before {
  content: "\e605"; }

.screen-reader-only, .tool-tip {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.overflow-hidden {
  overflow: hidden; }

.content {
  min-height: 800px;
  width: 100%; }
  @media screen and (max-width: 480px) {
    .content {
      /*min-height: 1000px;*/ } }
  .content.content--no-right-bar {
    /*width: 783px;*/ }
    @media screen and (min-width: 700px) and (max-width: 1049px) {
      .content.content--no-right-bar {
        /*width: 70%;*/ } }

.sideBarRight article .innerWrapper {
  padding: 15px; }

.singleColumn article, .halves article, .quarters article, .thirds article {
  margin-bottom: 30px;
  overflow: visible; }

.bigger-heading {
  font-size: 1.85714285714286em; }

.article-expand, .awards-finder-accordion .afa-wrapper > a > h3 {
  background: #017f8f;
  color: #fff;
  display: block;
  width: 100%;
  line-height: 2.5em;
  padding: 0 25px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border: 0 !important; }
  .article-expand:after, .awards-finder-accordion .afa-wrapper > a > h3:after {
    content: "+";
    color: #fff;
    line-height: 1em;
    font-size: 1.75em;
    display: block;
    position: absolute;
    right: 25px;
    top: 22.5%;
    width: 15px;
    text-align: center; }
  .article-expand.article-expand--open:after, .awards-finder-accordion .afa-wrapper > a > h3.article-expand--open:after {
    content: "-"; }

.innerWrapper--expandable {
  padding-bottom: 35px !important; }

.innerWrapper--center-button .center-button {
  text-align: center;
  display: block;
  margin-bottom: 16px; }

.innerWrapper__add-on__add-to-account {
  background: #017f8f;
  width: 55px;
  display: table-cell;
  position: relative;
  vertical-align: middle;
  padding: 0; }
  .innerWrapper__add-on__add-to-account:after {
    content: "+";
    width: 100%;
    display: block;
    color: #fff;
    font-size: 2.5em;
    line-height: 1em;
    font-weight: bold;
    text-align: center; }
  .innerWrapper__add-on__add-to-account:hover .tool-tip, .innerWrapper__add-on__add-to-account:focus .tool-tip {
    width: 200px;
    height: auto;
    top: -50px;
    left: -80px;
    clip: initial;
    margin: 0;
    padding: 8px;
    background-color: #fff;
    color: #231f20;
    opacity: 1;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    text-align: center; }

.article-separator {
  border: 0;
  margin-top: 0;
  margin-bottom: 30px;
  height: 1px;
  background-color: #fff; }
  .article-separator.margin-top {
    margin-top: 30px; }

.singleColumn article .use-awards-tool {
  padding: 23px 15px 15px 15px; }

.use-awards-tool__title, .use-awards-tool__button {
  float: left;
  box-sizing: border-box; }

.use-awards-tool__title {
  width: 77.5%;
  margin-bottom: 0; }
  @media screen and (max-width: 700px) {
    .use-awards-tool__title {
      width: 60%; } }
  @media screen and (max-width: 480px) {
    .use-awards-tool__title {
      width: 100%; } }
  .use-awards-tool__title [class^="fwo-icon-"] {
    font-size: 1.9em;
    display: inline-block; }
  .use-awards-tool__title__text {
    display: inline-block;
    vertical-align: top;
    padding-top: .5em;
    padding-left: .5em; }
    .use-awards-tool__title__text--award-name {
      display: inline-block;
      width: 85%;
      min-height: 2em;
      font-size: 1.2em;
      padding-top: 0; }
      @media screen and (max-width: 950px) {
        .use-awards-tool__title__text--award-name {
          padding-right: .5em; } }
      @media screen and (max-width: 480px) {
        .use-awards-tool__title__text--award-name {
          width: 80%;
          margin-bottom: .5em; } }
    .use-awards-tool__title__text--attention {
      font-family: 'LiberationSans-Regular';
      font-size: 1.3em;
      padding: 0 0 .5em 0; }
  .use-awards-tool--has-add-on .use-awards-tool__title {
    width: 72%; }
    @media screen and (max-width: 1050px) {
      .use-awards-tool--has-add-on .use-awards-tool__title {
        width: 100%; } }
  @media screen and (max-width: 480px) {
    .use-awards-tool__title {
      width: 100%; } }

.use-awards-tool__button {
  width: 22.5%;
  text-align: center; }
  .use-awards-tool--has-add-on .use-awards-tool__button {
    width: 28%; }
    @media screen and (max-width: 1050px) {
      .use-awards-tool--has-add-on .use-awards-tool__button {
        width: 50%;
        margin-bottom: 15px;
        margin-left: 25%; } }
    @media screen and (max-width: 480px) {
      .use-awards-tool--has-add-on .use-awards-tool__button {
        width: 100%;
        margin-left: 0; } }
  @media screen and (max-width: 700px) {
    .use-awards-tool__button {
      width: 40%; } }
  @media screen and (max-width: 480px) {
    .use-awards-tool__button {
      width: 100%; } }

.use-awards-tool__change-text {
  text-align: left;
  margin-bottom: 10px;
  padding-left: 55px; }

.use-awards-tool--has-add-on {
  display: table-cell !important;
  width: auto;
  min-width: 728px; }
  @media screen and (max-width: 1050px) {
    .use-awards-tool--has-add-on {
      min-width: 1px; } }

.circle-border {
  width: 50px;
  height: 50px;
  border: 3px solid #fff;
  display: block;
  border-radius: 25px;
  text-align: center;
  line-height: 48px; }

.tool-tip {
  opacity: 0;
  transition: 1s opacity;
  overflow: visible; }
  .tool-tip:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #fff;
    position: absolute;
    bottom: -8px;
    left: 49%; }

.ember-app {
  box-sizing: border-box; }
  .ember-app *, .ember-app *:before, .ember-app *:after {
    box-sizing: inherit; }
  .ember-app .progress-indicator {
    width: 80%;
    margin: 0 auto;
    padding: 26px 0; }
    @media screen and (max-width: 1050px) {
      .ember-app .progress-indicator {
        width: 100%; } }
    .ember-app .progress-indicator__item {
      list-style: none;
      margin: 0;
      display: inline-block;
      position: relative;
      width: 33.3333%;
      vertical-align: top;
      text-align: center;
      line-height: 1.0714em;
      padding-top: 60px;
      color: #626262; }
      .ember-app .progress-indicator__item > a {
        border-bottom: 0; }
      .ember-app .progress-indicator__item [class^="fwo-icon-"], .ember-app .progress-indicator__item [class*=" fwo-icon-"] {
        display: block;
        width: 65px;
        height: 65px;
        position: absolute;
        top: -4px;
        left: 34%;
        font-size: 2.8em; }
        @media screen and (max-width: 700px) {
          .ember-app .progress-indicator__item [class^="fwo-icon-"], .ember-app .progress-indicator__item [class*=" fwo-icon-"] {
            left: 30%; } }
        @media screen and (max-width: 480px) {
          .ember-app .progress-indicator__item [class^="fwo-icon-"], .ember-app .progress-indicator__item [class*=" fwo-icon-"] {
            left: 18%; } }
      .ember-app .progress-indicator__item:first-child, .ember-app .progress-indicator__item--done + .progress-indicator__item {
        color: #017f8f; }
        .ember-app .progress-indicator__item:first-child .progress-indicator__item__line--left, .ember-app .progress-indicator__item--done + .progress-indicator__item .progress-indicator__item__line--left {
          background-color: #017f8f; }
        .ember-app .progress-indicator__item:first-child .progress-indicator__item__line--right, .ember-app .progress-indicator__item--done + .progress-indicator__item .progress-indicator__item__line--right {
          background-color: #939191; }
      .ember-app .progress-indicator__item--done, .ember-app .progress-indicator__item--done:first-child {
        color: #000 !important; }
        .ember-app .progress-indicator__item--done .progress-indicator__item__line--left, .ember-app .progress-indicator__item--done .progress-indicator__item__line--right, .ember-app .progress-indicator__item--done:first-child .progress-indicator__item__line--left, .ember-app .progress-indicator__item--done:first-child .progress-indicator__item__line--right {
          background-color: #000 !important; }
        .ember-app .progress-indicator__item--done:before, .ember-app .progress-indicator__item--done:after, .ember-app .progress-indicator__item--done:first-child:before, .ember-app .progress-indicator__item--done:first-child:after {
          content: "";
          display: block;
          width: 65px;
          height: 65px;
          position: absolute;
          top: -14px;
          left: 34%; }
          @media screen and (max-width: 700px) {
            .ember-app .progress-indicator__item--done:before, .ember-app .progress-indicator__item--done:after, .ember-app .progress-indicator__item--done:first-child:before, .ember-app .progress-indicator__item--done:first-child:after {
              left: 30%; } }
          @media screen and (max-width: 480px) {
            .ember-app .progress-indicator__item--done:before, .ember-app .progress-indicator__item--done:after, .ember-app .progress-indicator__item--done:first-child:before, .ember-app .progress-indicator__item--done:first-child:after {
              left: 16%; } }
        .ember-app .progress-indicator__item--done:before, .ember-app .progress-indicator__item--done:first-child:before {
          background-color: black;
          background-color: rgba(0, 0, 0, 0.8);
          border-radius: 50%; }
        .ember-app .progress-indicator__item--done:after, .ember-app .progress-indicator__item--done:first-child:after {
          font-family: 'fwo-awards';
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          line-height: 1;
          /* Better Font Rendering =========== */
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "";
          color: #fff;
          padding-top: 15px; }
      .ember-app .progress-indicator__item--done:after {
        font-size: 2.25em; }
      .ember-app .progress-indicator__item__line--left, .ember-app .progress-indicator__item__line--right {
        display: block;
        width: 32%;
        height: 3px;
        position: absolute;
        top: 19px;
        background-color: #939191; }
        @media screen and (max-width: 950px) {
          .ember-app .progress-indicator__item__line--left, .ember-app .progress-indicator__item__line--right {
            width: 27%; } }
        @media screen and (max-width: 700px) {
          .ember-app .progress-indicator__item__line--left, .ember-app .progress-indicator__item__line--right {
            width: 25%; } }
        @media screen and (max-width: 480px) {
          .ember-app .progress-indicator__item__line--left, .ember-app .progress-indicator__item__line--right {
            width: 18%; } }
      .ember-app .progress-indicator__item__line--left {
        left: 0; }
      .ember-app .progress-indicator__item__line--right {
        right: 0; }
      .ember-app .progress-indicator__item:first-child .progress-indicator__item__line--left {
        display: none; }
      .ember-app .progress-indicator__item:last-child .progress-indicator__item__line--right {
        display: none; }
    .ember-app .progress-indicator .icon-covered-award {
      background: url(../images/icon-awards.png) center 0 no-repeat; }
    .ember-app .progress-indicator .icon-role {
      background: url(../images/icon-employer-group.png) center 0 no-repeat; }
    .ember-app .progress-indicator .icon-selected-award {
      background: url(../images/icon-doc-tick.png) center 0 no-repeat; }

.awards-finder, .article-expand, .awards-finder-accordion .afa-wrapper > a > h3, .my-awards__heading, .awards-finder-accordion {
  box-sizing: border-box; }
  .awards-finder *, .article-expand *, .awards-finder-accordion .afa-wrapper > a > h3 *, .my-awards__heading *, .awards-finder-accordion *, .awards-finder *:before, .article-expand *:before, .awards-finder-accordion .afa-wrapper > a > h3 *:before, .my-awards__heading *:before, .awards-finder-accordion *:before, .awards-finder *:after, .article-expand *:after, .awards-finder-accordion .afa-wrapper > a > h3 *:after, .my-awards__heading *:after, .awards-finder-accordion *:after {
    box-sizing: inherit; }
  .awards-finder__step.last {
    margin-bottom: 31px; }

.afs__title {
  color: #fff;
  font-weight: normal; }
  .afs__title__wrapper {
    background: #017f8f;
    width: 41.29%;
    display: table;
    position: relative; }
    @media screen and (max-width: 480px) {
      .afs__title__wrapper {
        width: 100%; } }
    .afs__title__wrapper--even {
      width: 52%; }
      @media screen and (max-width: 1050px) {
        .afs__title__wrapper--even {
          width: 100%; } }
    .afs__title__wrapper--has-triangle:before {
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 8px 6.5px 0 6.5px;
      border-color: #017f8f transparent transparent transparent;
      position: absolute;
      bottom: -8px;
      left: 1em;
      z-index: 20; }
    .afs__title__wrapper .afst__number {
      display: table-cell;
      font-size: 1.7142em;
      width: 48px;
      height: 48px;
      float: left;
      border: 3px solid #fff;
      border-radius: 24px;
      text-align: center;
      line-height: 45px;
      vertical-align: top;
      margin: 9px; }
    .afs__title__wrapper .afst__heading {
      display: table-cell;
      vertical-align: middle;
      width: auto;
      float: none;
      overflow: hidden;
      margin: 0;
      padding: .5833em 0;
      line-height: .78em; }
      .afs__title__wrapper .afst__heading--no-step-number {
        padding-left: .6em; }
      .afs__title__wrapper .afst__heading__number {
        display: block;
        line-height: 1em; }
      .afs__title__wrapper .afst__heading__name {
        font-size: .58333em; }

.afs__body__wrapper {
  background: #fff;
  position: relative;
  width: 100%; }
  .afs__body__wrapper__top {
    display: table;
    position: absolute;
    z-index: 10;
    width: 100%;
    min-height: 42px;
    background-color: #fff;
    left: 0%;
    transition: left .5s linear; }
    .lt-ie10 .afs__body__wrapper__top {
      left: auto; }
    .afs__body__wrapper__top--complete {
      left: -100%; }
      .lt-ie10 .afs__body__wrapper__top--complete {
        left: -1000%; }
    @media screen and (max-width: 850px) {
      .afs__body__wrapper__top {
        min-height: 60px; } }
  .afs__body__wrapper__reveal {
    display: table;
    width: 100%;
    min-height: 42px; }
    .afs__body__wrapper__reveal .afsb__question--even {
      border-right: 0; }
  .afs__body__wrapper .afsb__question, .afs__body__wrapper .afsb__answer {
    display: table-cell;
    vertical-align: middle; }
  .afs__body__wrapper .afsb__question {
    width: 77.5%;
    line-height: 1.5em;
    padding: 9px 10px 9px 1.4286em; }
    @media screen and (max-width: 480px) {
      .afs__body__wrapper .afsb__question {
        display: block;
        width: 100%;
        padding-top: 12px;
        padding-bottom: 12px; } }
    .afs__body__wrapper .afsb__question--even {
      width: 48.75%;
      border-right: 1px solid #939191; }
      @media screen and (max-width: 950px) {
        .afs__body__wrapper .afsb__question--even {
          padding-top: 12px;
          padding-bottom: 12px; } }
      @media screen and (max-width: 480px) {
        .afs__body__wrapper .afsb__question--even {
          width: 100%;
          border-right: 0;
          border-bottom: 1px solid #939191; } }
  .afs__body__wrapper .afsb__answer {
    width: 22.5%;
    padding-right: 10px; }
    @media screen and (min-width: 480px) and (max-width: 949px) {
      .afs__body__wrapper .afsb__answer {
        width: 40%; } }
    @media screen and (max-width: 480px) {
      .afs__body__wrapper .afsb__answer {
        display: block;
        width: 100%;
        padding: 0 10px 10px 10px; } }
    .afs__body__wrapper .afsb__answer--even {
      width: 45%;
      padding-right: 0; }
      @media screen and (max-width: 480px) {
        .afs__body__wrapper .afsb__answer--even {
          width: 100%;
          padding: 0; } }
    .afs__body__wrapper .afsb__answer > .button {
      display: inline-block;
      width: 50%;
      text-align: center;
      border-left: 1px solid #fff;
      padding-top: 13px;
      padding-bottom: 13px; }
    .afs__body__wrapper .afsb__answer__input {
      width: 100%;
      height: 100%;
      border: 0;
      padding: 10px 7px 10px 7px; }
      @media screen and (max-width: 480px) {
        .afs__body__wrapper .afsb__answer__input {
          min-height: 50px;
          padding-left: 1.4286em; } }
  .afs__body__wrapper .afsb__change-type {
    position: absolute;
    top: 4px;
    right: 4px; }
    @media screen and (max-width: 850px) {
      .afs__body__wrapper .afsb__change-type {
        position: relative;
        top: 0;
        right: 0;
        padding: 4px; } }
    @media screen and (max-width: 480px) {
      .afs__body__wrapper .afsb__change-type {
        margin-bottom: 5px; } }

.my-awards__heading {
  display: inline-block;
  width: 70%;
  padding-left: 0; }
  @media screen and (min-width: 700px) and (max-width: 1049px) {
    .my-awards__heading {
      padding-left: 20px; } }
  @media screen and (max-width: 700px) {
    .my-awards__heading {
      width: 100%;
      margin-bottom: 0; } }

.my-awards__sub-heading {
  display: inline-block;
  width: 8%;
  font-size: 1.14285714285714em;
  text-align: right; }
  @media screen and (max-width: 1050px) {
    .my-awards__sub-heading {
      width: 70%; } }
  @media screen and (max-width: 700px) {
    .my-awards__sub-heading {
      width: 100%;
      margin-bottom: 15px; } }

.awards-finder-accordion {
  width: 100%;
  background: #fff;
  margin-bottom: 20px; }
  .awards-finder-accordion .afa-wrapper > a:hover > h3, .awards-finder-accordion .afa-wrapper > a:focus > h3 {
    background-color: #231f20; }
  .awards-finder-accordion .afa-wrapper > a > h3 {
    position: relative;
    margin-bottom: 3px;
    font-size: 1em;
    font-family: "LiberationSans-Regular", Arial, "Helvetica Neue", Helvetica, sans-serif;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
  .awards-finder-accordion .afa__info-section {
    padding: 13px 26px 0 26px;
    overflow: hidden; }
    .awards-finder-accordion .afa__info-section:last-child {
      padding-bottom: 1px; }
    .awards-finder-accordion .afa__info-section table {
      width: 100%;
      border: 0; }
      .awards-finder-accordion .afa__info-section table tr th, .awards-finder-accordion .afa__info-section table tr td {
        background: #fff;
        color: #231f20;
        border: 0;
        padding: 2px 0; }
      .awards-finder-accordion .afa__info-section table tr th {
        font-family: 'Avenir LT W01 95 Black'; }
      .awards-finder-accordion .afa__info-section table tr:first-child th {
        font-size: 1.42857142857143em; }
      .awards-finder-accordion .afa__info-section table tr td:last-child, .awards-finder-accordion .afa__info-section table tr th:last-child {
        text-align: center; }

.information-drop-in {
  padding: 26px 42px;
  opacity: 0;
  transition: 1s opacity; }
  .information-drop-in--fade-in {
    opacity: 1; }
  .information-drop-in__title {
    font-size: 1.3333em;
    font-weight: bold;
    margin-bottom: 26px;
    background: url(../images/icon-info.png) 0 0 no-repeat;
    padding-left: 34px;
    margin-left: -34px; }
  .information-drop-in__body {
    font-size: .9333em; }
    .information-drop-in__body > p {
      margin-bottom: 26px; }
      .information-drop-in__body > p:last-child {
        margin-bottom: 0; }

.inline-information {
  background: url(../images/icon-info.png) 0 0 no-repeat;
  width: 25px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
  border-bottom: 0 !important; }
  .inline-information:hover, .inline-information:focus {
    transform: translateY(-2px); }

.twitter-typeahead {
  width: 100%;
  height: 100%; }
  .twitter-typeahead .tt-menu {
    width: 100%;
    background-color: #fff;
    max-height: 250px;
    overflow-y: scroll; }
  .twitter-typeahead .tt-suggestion {
    padding: 8px 7px 8px 36px;
    border-bottom: 1px solid #dedede; }
    .twitter-typeahead .tt-suggestion:first-child {
      border-top: 1px solid #dedede; }
  .twitter-typeahead .tt-selectable:hover, .twitter-typeahead .tt-selectable:focus, .twitter-typeahead .tt-selectable.tt-cursor {
    background-color: #017f8f;
    color: #fff;
    cursor: pointer; }
    .twitter-typeahead .tt-selectable:hover strong, .twitter-typeahead .tt-selectable:focus strong, .twitter-typeahead .tt-selectable.tt-cursor strong {
      font-family: LiberationSans-Regular; }
  .twitter-typeahead .tt-hint {
    color: #999; }
  .twitter-typeahead .tt-dataset-job-group {
    border-top: 25px solid #017f8f; }
